.mainCat {
	font-family: Arial, "Times New Roman", "Traditional Arabic", Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}
.dateText {
	font-family: Tahoma, "Traditional Arabic", "Times New Roman";
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	float: left;
}
.mainTitle {
	font-family: Arial, "Times New Roman", "Traditional Arabic", Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #DF0023;
	text-decoration: none;
}
.mainText {
	font-family: Tahoma, "Traditional Arabic", "Times New Roman";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.dots {
	background-image: url(/images/ar/dots.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.LastNewsTitle {
	font-family: Arial, "Times New Roman", "Traditional Arabic", Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #0568B2;
	text-decoration: none;
}
.LastNewsText {
	font-family: Tahoma, "Traditional Arabic", "Times New Roman";
	font-size: 12px;
	font-weight: normal;
	color: #0568B2;
	text-decoration: none;
	text-align: justify;
}
.mainCategory {
	font-family: Arial, "Times New Roman", "Traditional Arabic", Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.subCategory {
	font-family: Tahoma, "Traditional Arabic", "Times New Roman";
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.categoryTable {
	background-image:  url(/images/ar/title.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.categoryTableTitle {
	font-family: Arial, "Times New Roman", "Traditional Arabic", Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
	text-align: right;
	padding-right: 10px;
}.catList {
	font-family: Tahoma, "Traditional Arabic", "Times New Roman";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	list-style-type: disc;
}
.tip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: center;
}

.footer {
	text-align: center;
	text-decoration:none;
	font-weight: none;
	font-size: 11px;
	color: #555555;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
} 

body,td,th {
	font-size: 14px;
	color: #333333;
}
body {
	background-color: #CACACA;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.tabon {
	background-image: url(/images/ar/left_end.gif);
}
.tabrighton {
	background-image: url(/images/ar/right_end.gif);
}

.lasttabon {
	background-image: url(/images/ar/last_end.gif);
}
.lasttaboff {
	background-image: url(/images/ar/last_right_end.gif);
}
.tableHide {
	visibility:hidden;
	position:absolute;
}
.tableShow {
	visibility:visible;
}